# mail_blacklist_add($session_id, $client_id, $params);

Description:

Adds a new mail blacklist entry if access is REJECT.

Input Variables:

$session_id, $client_id, $params

Parameters (in $params):

server_id (int(11))

source (varchar(255))

access (varchar(255))

type (set('recipient','sender','client'))

active (enum('n','y'))

Output:

Returns the ID of the newly added mail blacklist entry.